FUSERMOUNT3(1)

NAME
fusermount3 - mount and unmount FUSE filesystems

SYNOPSIS
fusermount3 [OPTIONS] MOUNTPOINT

DESCRIPTION
Filesystem in Userspace (FUSE) is a simple interface for userspace programs to export a virtual filesystem to the Linux kernel. It also aims to provide a secure method for non privileged users to create and mount their own filesystem implementations.

fusermount3 is a program to mount and unmount FUSE filesystems. It should be called directly only for unmounting FUSE file systems. To allow mounting and unmounting by unprivileged users, fusermount3 needs to be installed set-uid root.

OPTIONS

-h  print help.

-V  print version.

-o OPTION[,OPTION...]
    mount options.

-u  unmount.

-q  quiet.

-z  lazy unmount.

SEE ALSO
mount(8), mount.fuse(8),

HOMEPAGE
More information about fusermount3 and the FUSE project can be found at <http://fuse.sourceforge.net/>.

AUTHORS

FUSE is currently maintained by Nikolaus Rath <Nikolaus@rath.org>

The original author of FUSE is Miklos Szeredi <miklos@szeredi.hu>.

This manual page was originally written by Daniel Baumann <daniel.baumann@progress-technologies.net>.